libgrits5_0.8.1-5_i386.deb


Advertisement

Description

libgrits5 - Grits is a Virtual Globe library

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libgrits5_0.8.1-5_i386.deb
Package name libgrits5
Package version 0.8.1
Package release 5
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage http://pileus.org/grits
License -
Maintainer Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Download size 62.34 KB
Installed size 246.00 KB
Grits is a "Virtual Globe" library which uses OpenGL to render an image of
the earth using satellite and terrain data from publicly accessible servers.
This is similar in concept to Google Earth and NASA World Wind, except
implemented as a library.
This package contains the shared libraries and core plugins.

Alternatives

Package Version Architecture Repository
libgrits5_0.8.1-5_amd64.deb 0.8.1 amd64 Debian Main
libgrits5 - - -

Requires

Name Value
libatk1.0-0 >= 1.12.4
libc6 >= 2.7
libcairo2 >= 1.2.4
libfontconfig1 >= 2.12.6
libfreetype6 >= 2.2.1
libgdk-pixbuf2.0-0 >= 2.22.0
libgl1 -
libglib2.0-0 >= 2.37.3
libglu1 -
libglu1-mesa -
libgtk2.0-0 >= 2.24.32
libpango-1.0-0 >= 1.14.0
libpangocairo-1.0-0 >= 1.14.0
libpangoft2-1.0-0 >= 1.14.0
libsoup2.4-1 >= 2.26.1
libx11-6 -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libgrits5_0.8.1-5_i386.deb
Source Package libgrits

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgrits5 deb package:
    # sudo apt-get install libgrits5

Files

Path
/usr/lib/i386-linux-gnu/libgrits.so.5
/usr/lib/i386-linux-gnu/libgrits.so.5.1.1
/usr/lib/i386-linux-gnu/grits5/elev.so
/usr/lib/i386-linux-gnu/grits5/env.so
/usr/lib/i386-linux-gnu/grits5/map.so
/usr/lib/i386-linux-gnu/grits5/sat.so
/usr/lib/i386-linux-gnu/grits5/test.so
/usr/share/doc/libgrits5/README
/usr/share/doc/libgrits5/TODO
/usr/share/doc/libgrits5/changelog.Debian.gz
/usr/share/doc/libgrits5/changelog.gz
/usr/share/doc/libgrits5/copyright

Changelog

2018-07-31 - Bas Couwenberg <sebastic@debian.org>
libgrits (0.8.1-5) unstable; urgency=medium
* Team upload.
* Drop autopkgtest to test installability.
* Add lintian override for testsuite-autopkgtest-missing.
2018-07-29 - Bas Couwenberg <sebastic@debian.org>
libgrits (0.8.1-4) unstable; urgency=medium
* Team upload.
* Update section for libgrits5 to libs.
* Update copyright-format URL to use HTTPS.
* Update Vcs-* URLs for Salsa.
* Bump Standards-Version to 4.1.5, no changes.
* Strip trailing whitespace from rules file.
* Add lintian override for debian-watch-uses-insecure-uri.
2017-06-25 - Bas Couwenberg <sebastic@debian.org>
libgrits (0.8.1-3) unstable; urgency=medium
* Team upload.
* Bump Standards-Version to 4.0.0, no changes.
* Use pkg-info.mk variables instead of dpkg-parsechangelog output.
* Enable PIE hardening buildflags.
* Add autopkgtest to test installability.
2016-05-07 - Bas Couwenberg <sebastic@debian.org>
libgrits (0.8.1-2) unstable; urgency=medium
* Team upload.
* Add gbp.conf to use pristine-tar by default.
* Restructure control file with cme, changes:
- Update Vcs-* URLs to use HTTPS.
* Update copyright file using copyright-format 1.0.
* Enable parallel builds.
* Enable bindnow hardening buildflags.
* Update Pre-Depends, use ${misc:Pre-Depends} instead of multiarch-support.
* Bump Standards-Version to 3.9.8, changes:
Vcs-* URLs & copyright-format 1.0.
* Add symbols file for libgrits5.
* Update watch file to handle common issues.
2013-06-19 - Andy Spencer <andy753421@gmail.com>
libgrits (0.8.1-1) unstable; urgency=low
* New upstream release
* Update version control URLs
* Remove lintain overrides
* Remove gmodule-2.0 patch
* Change website urls
* Switch to compat=9 for hardening
2012-02-16 - Andy Spencer <andy753421@gmail.com>
libgrits (0.7-1) unstable; urgency=low
* New upstream release
* Patch configure.ac to require gmodule-2.0
2012-01-10 - Andy Spencer <andy753421@gmail.com>
libgrits (0.6.3-1) unstable; urgency=low
* New upstream release
2011-11-25 - Andy Spencer <andy753421@gmail.com>
libgrits (0.6.1-1) unstable; urgency=low
* New upstream release
2011-11-02 - Andy Spencer <andy753421@gmail.com>
libgrits (0.6-1) unstable; urgency=low
* New upstream release
2011-09-12 - Andy Spencer <andy753421@gmail.com>
libgrits (0.5.2-1) unstable; urgency=low
* New upstream release
* Remove unnecessary autoreconf

See Also

Package Description
libgrok-dev_1.20110708.1-4.3_i386.deb development files for grok
libgrok1_1.20110708.1-4.3_i386.deb shared libraries for grok
libgromacs-dev_2019.1-1_i386.deb GROMACS molecular dynamics sim, development kit
libgromacs4_2019.1-1_i386.deb GROMACS molecular dynamics sim, shared libraries
libgroonga-dev_9.0.0-1+deb10u1_i386.deb Development files to use Groonga as a library
libgroonga0_9.0.0-1+deb10u1_i386.deb Library files for Groonga
libgroove-dev_4.3.0-5_i386.deb audio dispatching library (development files)
libgroove4_4.3.0-5_i386.deb music player backend
libgroovefingerprinter-dev_4.3.0-5_i386.deb acoustid fingerprinter sink for libgroove (development files)
libgroovefingerprinter4_4.3.0-5_i386.deb acoustid fingerprinter for libgroove
libgrooveloudness-dev_4.3.0-5_i386.deb loudness scanner sink for libgroove (development files)
libgrooveloudness4_4.3.0-5_i386.deb loudness scanner for libgroove
libgrooveplayer-dev_4.3.0-5_i386.deb audio device playback sink for libgroove (development files)
libgrooveplayer4_4.3.0-5_i386.deb hardware audio playback for libgroove
libgroovycsv-java_1.0-2_all.deb CSV parsing library for Groovy
Advertisement
Advertisement